Digitale Infrastruktur - Task / Tache #2023

Design fiir Download Button
18 November 2011 20:57 - corvus

Status: Closed Start date: 18 November 2011
Priority: Normal Due date:

Assignee: LukyLuke % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

Ich habe ein neues Plugin installiert, welches in der rechten Spalte einen Download Button einblendet. Dieser Button ist alles andere
als hiibsch anzusehen.

Kannst du dies bitte anpassen.

History

#1 - 18 November 2011 20:57 - corvus

- Subject changed from Design fiir _Download Button_ to Design fiir Download Button

#2 - 18 November 2011 21:06 - corvus

Beispiele:

e WP Theme
e Pi-Vote

#3 - 19 November 2011 10:07 - LukyLuke

- Status changed from New to 2

#4 - 19 November 2011 10:07 - LukyLuke
- Status changed from 2 to 4
- % Done changed from 0 to 90

Done im git-repo.
kann es erst 100% schliessen wenn ich es online sehe da ich keine lokale installation habe

#5 - 19 November 2011 10:44 - corvus
- % Done changed from 90 to 70
Der ging nach hinten durch.

Das Stylesheet fur den Download Button wird nach dem PPS-Stylesheet eingebunden. Du musst entweder mit starkeren Selektoren arbeiten oder wir
mussen das Stylesheet des Plugin direkt bearbeiten. Im letzteren Fall kannst du mir eine angepasste Version von download.css posten.

#6 - 19 November 2011 10:59 - LukyLuke

CSS-Selektoren sind nun péazisiert.
wenn das nichts bringt muss ich sie halt auf important setzen.

#7 - 19 November 2011 13:38 - corvus
- Status changed from 4 to 2

Leider nein.

#8 - 19 November 2011 13:55 - LukyLuke
- Status changed from 2 to 3
- % Done changed from 70 to 100
projects.piratenpartei.ch/projects/wptheme
projects.piratenpartei.ch/projects/pi-vote

ah doch, leer mal deinen Cache :)

#9 - 19 November 2011 13:58 - corvus
- Status changed from 3 to Closed

Besten Dank.

#10 - 19 November 2011 14:46 - LukyLuke

ok, doch noch eine kleine anpassung im nachhinein: TOC bei den Wiki-Pages mussten auch noch genauer definiert werden
